[general]
fontname=Liberation Mono 15
selchars=-A-Za-z0-9,./?%&#:_
scrollback=40000
bgcolor=rgb(39,46,48)
bgalpha=59367
fgcolor=rgb(232,222,181)
palette_color_0=rgb(94,92,100)
palette_color_1=rgb(237,51,59)
palette_color_2=rgb(158,146,44)
palette_color_3=rgb(203,128,22)
palette_color_4=rgb(26,95,180)
palette_color_5=rgb(167,116,174)
palette_color_6=rgb(255,120,0)
palette_color_7=rgb(245,197,102)
palette_color_8=rgb(97,53,131)
palette_color_9=rgb(197,59,106)
palette_color_10=rgb(138,226,52)
palette_color_11=rgb(252,233,79)
palette_color_12=rgb(114,159,207)
palette_color_13=rgb(146,100,116)
palette_color_14=rgb(52,226,226)
palette_color_15=rgb(255,211,211)
color_preset=Custom
disallowbold=false
cursorblinks=true
cursorunderline=false
audiblebell=false
tabpos=top
geometry_columns=110
geometry_rows=27
hidescrollbar=true
hidemenubar=true
hideclosebutton=false
hidepointer=false
disablef10=false
disablealt=false
disableconfirm=false

boldbright=false
visualbell=false

[shortcut]
new_window_accel=<CTRL><SHIFT>N
new_tab_accel=<CTRL><SHIFT>T
close_tab_accel=<CTRL><SHIFT>W
close_window_accel=<CTRL><SHIFT>Q
copy_accel=<CTRL>C
paste_accel=<CTRL>V
name_tab_accel=<CTRL><SHIFT>I
previous_tab_accel=<CTRL>Page_Up
next_tab_accel=<CTRL>Page_Down
move_tab_left_accel=<CTRL><SHIFT>Page_Up
move_tab_right_accel=<CTRL><SHIFT>Page_Down
zoom_in_accel=<CTRL>plus
zoom_out_accel=<CTRL>underscore
zoom_reset_accel=<CTRL>parenright
